<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ml"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>RF എക്സ്പോഷ്വറിനെയും സ്പെസിഫിക്ക് അബ്സോർപ്ഷൻ റേറ്റുകളെയും (SAR) കുറിച്ച്</title></head><body id=""><div class="header">പ്രധാനപ്പെട്ട വിവരങ്ങൾ</div><h1>RF എക്സ്പോഷ്വറിനെയും സ്പെസിഫിക്ക് അബ്സോർപ്ഷൻ റേറ്റുകളെയും (SAR) കുറിച്ച്</h1><div>
<p>പവർ ഓൺ ചെയ്യുകയും ഒപ്പം Wi-Fi<sup>®</sup> അല്ലെങ്കിൽ Bluetooth<sup>®</sup> പ്രവർത്തനക്ഷമതയോ പ്രവർത്തനസജ്ജമാക്കുകയും ചെയ്യുമ്പോൾ, നിങ്ങളുടെ ഉപകരണം താഴ്ന്ന നിലകളിലുള്ള റേഡിയോ ഫ്രീക്വൻസി (RF) ഊർജ്ജം വികിരണം ചെയ്യുന്നു. സ്പെസിഫിക്ക് അബ്സോർപ്ഷൻ റേറ്റ് (SAR) എന്ന് വിളിക്കപ്പെടുന്ന യൂണിറ്റളവ് ഉപയോഗിച്ചുകൊണ്ടാണ് ഉപകരണങ്ങളിൽ നിന്നുള്ള RF ഊർജ്ജ എക്സ്പോഷ്വർ അളക്കപ്പെടുന്നത്. ഈ ഉപകരണത്തിനായുള്ള SAR മൂല്യങ്ങൾ, അന്തർദ്ദേശീയ SAR പരിധി മാർഗ്ഗനിർദ്ദേശങ്ങൾ പാലിക്കുന്നു, ഒപ്പം അത്തരം മാർഗ്ഗനിർദ്ദേശങ്ങളിൽ വ്യക്തമാക്കിയിട്ടുള്ള പരിധികളിലും താഴെയുമാണ്.</p>
<p>ഇന്റർനാഷണൽ കമ്മീഷൻ ഓഫ് നോൺ-അയോണൈസിംഗ് റേഡിയേഷൻ പ്രൊട്ടക്ഷനോ (ICNIRP) ഇൻസ്റ്റിറ്റിയൂട്ട് ഓഫ് ഇലക്ട്രിക്കൽ ആൻഡ് ഇലക്ട്രോണിക്സ് എഞ്ചിനീയേഴ്സോ (IEEE) ശുപാർശ ചെയ്യുന്ന SAR പരിധികൾ പാലിക്കുന്ന രാജ്യങ്ങളിലെ താമസക്കാർക്ക് വേണ്ടിയാണ് SAR ഡാറ്റ നൽകിയിരിക്കുന്നത്. ICNIRP നിർദ്ദേശിക്കുന്ന SAR പരിധി എന്നത് പത്ത് (10) ഗ്രാം ശരീരകലയുടെ മുകളിൽ ശരാശരി <span class="keep-together">2 W/kg</span> എന്നാണെങ്കിൽ <span class="keep-together"/> IEEE വ്യക്തമാക്കുന്ന SAR പരിധി, ഒരു (1) ഗ്രാം ശരീരകലയ്ക്ക് മേൽ ശരാശരി <span class="keep-together">1.6 W/kg</span><span class="keep-together"/> എന്നാണ്. പ്രായവും ആരോഗ്യവും പരിഗണിക്കാതെ, എല്ലാ വ്യക്തികളുടെയും സുരക്ഷ ഉറപ്പാക്കുന്നതിന് രൂപകൽപ്പന ചെയ്തിട്ടുള്ള സുരക്ഷാ മാർജിനുകൾ ഉൾപ്പെടുന്ന ശാസ്ത്രീയമായ മാർഗ്ഗനിർദ്ദേശങ്ങളെ അടിസ്ഥാനമാക്കിയുള്ളതാണ് ഈ ആവശ്യകതകൾ.</p>
<p>ശിരസിലും ശരീരത്തിലും ഉപയോഗിക്കപ്പെടുന്ന എല്ലാ ഫ്രീക്വൻസി ബാൻഡുകളിലും സാക്ഷ്യപ്പെടുത്തിയ ഏറ്റവും ഉയർന്ന പവർ നിലയിൽ, ഉപകരണം വികിരണം നടത്തുന്നതിലൂടെ ക്രമപ്പെടുത്തിയിരിക്കുന്ന രീതികൾ ഉപയോഗിച്ചാണ് SAR നിലകൾക്കായുള്ള പരിശോധനകൾ നടത്തപ്പെടുന്നത്. എന്നിരുന്നാലും, ഒരു നെറ്റ്‌വർക്ക് ആക്സസ് ചെയ്യുന്നതിന് ഏറ്റവും ചുരുങ്ങിയ പവർ ഉപയോഗിക്കുന്ന തരത്തിലാണ് ഉപകരണം രൂപകൽപ്പന ചെയ്യപ്പെട്ടിരിക്കുന്നത് എന്നതിനാൽ, മേൽപ്പറഞ്ഞ മൂല്യത്തിനേക്കാൾ വളരെ താഴ്ന്നത് ആയിരിക്കും ഉപകരണത്തിന്റെ യഥാർത്ഥ SAR നില. വ്യത്യസ്ത ഉപകരണ മോഡലുകളുടെ SAR നിലകൾക്ക് ഇടയിൽ വ്യത്യാസങ്ങൾ ഉണ്ടായേക്കാമെങ്കിലും, റേഡിയോ തരംഗങ്ങളോടുള്ള എക്സ്പോഷ്വറിനായുള്ള പ്രസക്തമായ മാർഗ്ഗനിർദ്ദേശങ്ങൾ നിറവേറ്റുന്ന തരത്തിലാണ് ഈ ഉപകരണങ്ങളെല്ലാം രൂപകൽപ്പന ചെയ്യപ്പെട്ടിരിക്കുന്നത്. </p>
<p>അളവെടുപ്പ് രീതി, പരിശോധിക്കപ്പെടുന്ന ഉപകരണം (ഫോൺ അല്ലെങ്കിൽ ടാബ്‌ലെറ്റ്), Wi-Fi ഹോട്ട്‌സ്പോട്ട് പ്രവർത്തനക്ഷമത ഉപയോഗിക്കുന്നുണ്ടോ എന്ന കാര്യം എന്നിവയെ അടിസ്ഥാനപ്പെടുത്തിക്കൊണ്ട്, SAR മൂല്യങ്ങളും ടെസ്റ്റ് ദൂരങ്ങളും വ്യത്യാസപ്പെടുന്നുവെങ്കിലും ഏറ്റവും ഉയർന്ന SAR മൂല്യമാണ് ഇവിടെ പറയുന്നത്.</p>
<p>ടാബ്‌ലെറ്റുകളും ഫോണുകളും ഉപയോഗിക്കുന്നതിന് പ്രത്യേകിച്ച് മുൻകരുതലിന്റെ ആവശ്യമുണ്ടെന്ന് നിലവിലെ ശാസ്ത്രീയ വിവരങ്ങൾ സൂചിപ്പിക്കുന്നില്ലെന്ന് WHO (ലോകാരോഗ്യ സംഘടന) പ്രസ്താവിച്ചിട്ടുണ്ട്. ഈ വിഷയത്തെ കുറിച്ചുള്ള കൂടുതൽ വിവരങ്ങൾക്ക് <a xmlns="" href="http://who.int/emf">who.int/emf</a> എന്ന വെബ്‌സൈറ്റ് സന്ദർശിക്കുകയും ഫാക്റ്റ് ഷീറ്റ് നമ്പർ 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> ഇലക്ട്രോമാഗ്നറ്റിക് ഫീൽഡുകളും പൊതുജനാരോഗ്യവും: മൊബൈൽ ഫോണുകൾ - കാണുകയും ചെയ്യുക. SAR-മായി ബന്ധപ്പെട്ട കൂടുതൽ വിവരങ്ങൾക്ക് <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> എന്ന വിലാസത്തിലുള്ള മൊബൈൽ മാനുഫാക്ച്വറേഴ്സ് ഫോറം EMF വെബ്‌സൈറ്റ് കാണുക.</p>
<p>റേഡിയോ തരംഗങ്ങളുടെ എക്സ്പോഷ്വറുമായി (SAR) ബന്ധപ്പെട്ട്, നിങ്ങളുടെ മേഖലയ്ക്കുള്ള നിർദ്ദേഷ്ട വിവരങ്ങൾക്ക് നിങ്ങളുടെ മേഖലയുമായി ബന്ധപ്പെടുക:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">കാനഡ, ഗുവാം, പ്യൂർട്ടോ റിക്കോ, യുഎസ്എ, വെർജിൻ ഐലന്റ്സ് (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">ഇന്ത്യ (IN)</a></div><div><a href="Israel-(IL).html">ഇസ്രായേൽ (IL)</a></div><div><a href="France-(FR).html">ഫ്രാൻസ് (FR)</a></div><div><a href="Taiwan-(TW).html">തായ്‌വാൻ (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">ലോകത്തിന്റെ മറ്റുഭാഗങ്ങളിൽ (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>